<?xml version="1.0" encoding="UTF-8"?>
<tuneup_systemcontrol>
  <version>1</version>
  <language>ru</language>
  
  <searchscopes>
  
  	<scope name="Yandex">
  		<Default></Default>
  		<DisplayName>Yandex</DisplayName>	
  		<URL>http://yandex.ru/yandsearch?text={searchTerms}&stpar2=%2Fh0%2Ftm182%2Fs3&stpar4=%2Fs3</URL>
  		<Codepage></Codepage>
  		<Key>Yandex.ru</Key>
  		<Deletable>1</Deletable>  		
  	</scope>

  	<scope name="Yahoo">
  		<Default></Default>
  		<DisplayName>Yahoo</DisplayName>	
  		<URL>http://ru.search.yahoo.com/search?p={searchTerms}&sm=%D0%9D%D0%B0%D0%B9%D1%82%D0%B8&fr=FP-tab-web-t&ei=UTF-8&vc=</URL>
  		<Codepage></Codepage>
  		<Key>Yahoo.ru</Key>
  		<Deletable>1</Deletable>
  	</scope>
  	 	  	
  </searchscopes>
</tuneup_systemcontrol>
